spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Apache Spark (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SPARK-17378) Upgrade snappy-java to 1.1.2.6
Date Wed, 07 Sep 2016 08:44:22 GMT

    [ https://issues.apache.org/jira/browse/SPARK-17378?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15470035#comment-15470035
] 

Apache Spark commented on SPARK-17378:
--------------------------------------

User 'srowen' has created a pull request for this issue:
https://github.com/apache/spark/pull/14992

> Upgrade snappy-java to 1.1.2.6
> ------------------------------
>
>                 Key: SPARK-17378
>                 URL: https://issues.apache.org/jira/browse/SPARK-17378
>             Project: Spark
>          Issue Type: Improvement
>          Components: Build
>    Affects Versions: 2.0.0
>            Reporter: Adam Roberts
>            Assignee: Adam Roberts
>            Priority: Trivial
>             Fix For: 1.6.3, 2.0.1, 2.1.0
>
>
> We should upgrade the snappy-java version to pick up the following fix we see at https://github.com/xerial/snappy-java/blob/master/Milestone.md
> More info on the fix with one user commenting it impacts kafka 0.10 (http://www.confluent.io/blog/announcing-apache-kafka-0.10-and-confluent-platform-3.0):
https://github.com/xerial/snappy-java/issues/142
> Fix will involve the pom and the dev/deps files which mention versions of each library
we use.
> I'll create a PR and not expecting new failures to pop up...



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message